Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1602

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-1602
Last Modified 07 Mar 2011 10:07:20
Published 06 Apr 2008 07:44:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1602

Summary

Stack-based buffer overflow in Orbit downloader 2.6.3 and 2.6.4 allows remote attackers to execute arbitrary code via a long download URL, which is not properly handled during Unicode conversion for a balloon notification after a download has failed.

Vulnerable Systems

Application

  • Orbit Downloader 2.6.3

  • Orbit Downloader 2.6.4


References

BID - 28541

BUGTRAQ - 20080403 CORE-2008-0314 - Orbit Downloader "Download failed" buffer overflow

MISC - http://www.coresecurity.com/?action=item&id=2211

XF - orbitdownloader-url-bo(41649)

VUPEN - ADV-2008-1101

SREASON - 3798

SECUNIA - 29669


Last Updated: 27 May 2016 10:47:36